package cn.com.qmth.stmms.biz.basic.bean;

import cn.com.qmth.stmms.biz.common.BaseQuery;

public class RoleInfoQuery extends BaseQuery<RoleInfoVo> {

	private String role;

	private Integer schoolId;

	public String getRole() {
		return role;
	}

	public void setRole(String role) {
		this.role = role;
	}

	public Integer getSchoolId() {
		return schoolId;
	}

	public void setSchoolId(Integer schoolId) {
		this.schoolId = schoolId;
	}

}
